<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Uztelecom" mcc="434" mnc="08" apn="internet.uzmobile.uz" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="ims" mcc="434" mnc="08" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
